import React from 'react';
import { Spin } from 'antd';
import styles from './style.module.less';

export default function Loading(props) {
  const { loading = true, ...leftProps } = props;

  return (
    <Spin {...leftProps} wrapperClassName={styles.loading} spinning={loading} />
  );
}
